OC.L10N.register(
    "spreed",
    {
    "Talk" : "Prat",
    "None" : "Ingen",
    "User" : "Bruker",
    "Users" : "Brukarare",
    "Favorite" : "Favoritt",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Kontaktar",
    "Loading" : "Loading",
    "Groups" : "Grupper",
    "Error" : "Feil",
    "Back" : "Tilbake",
    "Close" : "Lukk",
    "Today" : "I dag",
    "Yesterday" : "i går",
    "Share link" : "Del lenkje",
    "Chat" : "Lynmelding",
    "Name" : "Namn",
    "Saved" : "Lagra",
    "Password" : "Passord",
    "Cancel" : "Avbryt",
    "The password is wrong. Try again." : "Passordet er gale. Prøv igjen.",
    "Copied!" : "Kopiert!",
    "Not supported!" : "Ikkje støtta!",
    "Press ⌘-C to copy." : "Trykk  ⌘-C for å kopiere.",
    "Press Ctrl-C to copy." : "Trykk Ctrl-C for å kopiere.",
    "Share" : "Del",
    "Change password" : "Endra passord",
    "Rename" : "Gje nytt namn",
    "Send" : "Send",
    "Error while sharing" : "Feil ved deling",
    "Edit" : "Endra",
    ", " : ", "
},
"nplurals=2; plural=(n != 1);");
